Skip to main content
GET
/
case
/
id
/
{caseId}
/
candidate
/
id
/
{candidateId}
/
url
Get one-time token link
curl --request GET \
  --url https://api-stage.karmacheck.io/case/id/{caseId}/candidate/id/{candidateId}/url \
  --header 'Authorization: Bearer <token>'
{
  "ottUrl": "https://my.karmacheck.com/ott/a1bc234-56de-7891-234a-b5c6d7c8e901"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

caseId
string
required
candidateId
string
required

The ID of the candidate for the case.

Response

OK

ottUrl
string
required

The URL in the format https://my{-env}.karmacheck.com/ott/{ott}, with {ott} as the token.

Example:

"https://my.karmacheck.com/ott/a1bc234-56de-7891-234a-b5c6d7c8e901"